### Navigation

- index
- next |
- previous |
- IFM v5.4 documentation »
- Tools and utilities

# Tools and utilities

There are several other things bundled with IFM, which you might find useful:

- scr2ifm: convert transcripts to IFM map
  - Options
  - Operation
  - Making transcripts
  - IFM commands
  - Fixing problems
  - Writing the map
  - Example session
  - Limitations
- tkifm: create maps interactively
  - Using your own editor
  - Customization
  - Errors and warnings
- ifm2dev: convert IFM maps to various other formats
- ifm2tex: convert IFM maps to LaTeX
- ifm2web – convert IFM map to Web image
- IFM text editor support

### Navigation

- index
- next |
- previous |
- IFM v5.4 documentation »
- Tools and utilities